.ui-wrapper { border: 1px solid #50A029; }
.ui-wrapper input, .ui-wrapper textarea { border: 0; }

ul.ui-accordion-container { margin: 0; padding: 0; list-style-type: none; }
ul.ui-accordion-container li { margin: 0; margin-bottom: 2px; padding: 0; background-image: url(i/accordion-left.png); background-repeat: no-repeat; }
ul.ui-accordion-container li a.ui-accordion-link { display: block; padding-left: 5px; margin-right: 3px; height: 28px; background-image: url(i/accordion-middle.png); color: #ffffff; text-decoration: none; line-height: 28px; }

ul.ui-accordion-container li:hover a.ui-accordion-link { background-image: url(i/accordion-middle-over.png); color:#174879;}

ul.ui-accordion-container li.active a.ui-accordion-link { background-image: url(i/accordion-middle.png); color:#999999;}
